body {
    padding-top: 50px;
    padding-bottom: 20px;
}

/* Wrapping element */
/* Set some basic padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

/* Set widths on the form inputs since otherwise they're 100% wide */
input,
select,
textarea {
    max-width: 280px;
}

/* Carousel */
.carousel-caption {
    z-index: 10 !important;
}

.carousel-caption p {
    font-size: 20px;
    line-height: 1.4;
}

#prefootercarousel{
	padding:0px 0px 0px 0px;
}

#prefootercarousel img{
	padding:0px 0px 0px 0px;
}

@media screen and (max-width: 480px) {
  #prefootercarouselmobile{
	display:block;
    }
  #prefootercarouselweb{
	display:none;
    }
}

@media (min-width: 768px) {
    .carousel-caption {
        z-index: 10 !important;
    }

    #mobilelogin {
        display: none;
    }

    #weblogin {
        display: block;
    }

    #promoteditems{
        display:flex;
    }

  #prefootercarouselmobile{
	display:none;
    }
  #prefootercarouselweb{
	display:block;
    }



	.fixed-pytho{margin-top:-95px;margin-left:-30px}
	.tp-caption input:hover {
    		color: #333;
	}
}

.productDetailsButton {
    width: 50% !important;
    margin: 0 !important;
    left: 0 !important;
    color: white !important;
    padding: 10px 15px !important;
    border-right: 1px solid #999a98 !important;
}

.productImageButton {
    width: 50% !important;
    margin: 0 !important;
    right: 0 !important;

    color: white !important;
    border-left: 1px solid #999a98 !important;
}

.productShopCartButton {
    margin: 0;
    margin-top: 40px !important;
    width: 100% !important;
    left: 0 !important;
    color: white !important;
}

@media (max-width: 767px) {


    .mega-dropdown-menu > li > ul {
        background: #999a98 !important;
    }

    .navbar-collapse.in {
        overflow: visible !important;
    }

    .dropdown > .dropdown-menu::before, .dropdown-toggle > .dropdown-menu::before, .btn-group > .dropdown-menu::before {
        border:none!important;
    }

    #mobilelogin {
        display: block;
    }

    #weblogin {
        display: none;
    }


  #prefootercarouselmobile{
	display:block;
    }
  #prefootercarouselweb{
	display:none;
    }
}

.slider-head {

}

.slider-sub-head {
    font-size:26px;font-weight:bold;    width: 55%;
}

.slider-text {
    width: 70%;line-height: 38px;white-space: nowrap;font-weight:normal;
}

.slider-desc {
    width: 90%;line-height: 26px;white-space: pre-wrap;
}


@media (min-width:1322px) {
    
    .slider-text {
        width:53%;
    }


}

@media (min-width:1668px) {
    
    .slider-text {
        width:40%;
    }

}


@media (max-width:1199px){

.slider-desc {
    width: 90%;line-height: 26px;white-space: pre-wrap;
}

}